*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}

body, html {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	color: #4c4c4c;
	min-width: 1200px;
	text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

body {
	font-size: 15px;
	position: relative;
	line-height: 1.6;
	font-family: "open_sansregular", sans-serif;
	overflow-x: hidden;
}

blockquote {
    font-size: 17px;
    line-height:1.7;
}

a {
    color: #d5041e;
    text-decoration: none;
}

a:hover{
    text-decoration: none;
    color: #006738;
}

a.big-image-link{
    text-decoration:none;
}


.btn {
	font-size: 13px;
}

.btn-default:hover{
    background-color: #f0f0f0;
}


button:focus{
	outline: none;
}

.center{
	text-align: center;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}

.gray{
	color:#999999;
}

.white{
    color:#ffffff;
    
}

.white-red{
    color:#ffccd3;
}


.hidden {
	display: none;
}






/*----- хедер ------*/

.menu-top{
	height: auto;
	background: #ffffff;
}

.nav-top {
	font-size: 13px;
	line-height: 2.6;
	background-color: #006738;
}

.white-red {
    color: #dafddc;
}

.white a, .white a:hover{   
    color:#fff;
}

.logo-top{
	float:left;
	font-size: 11px;
	line-height: 3.6;
}


#navigate-main ul:not(.submenu){
	display: table;
	padding: 0;
	margin:0;	
	float:right;
}

#navigate-main ul:not(.submenu) > li{
	float:left;
	height: 100%;
	margin: 0;
	margin-right: -1px;
	list-style: outside none none;
}


#navigate-main ul:not(.submenu) > li a {
	font-size: 12px;
	line-height: 3.8;
	font-family: 'open_sanssemibold';
	color: #1a1a1a;
	display:inline-block;
	text-transform: uppercase;
	padding-left: 12px;
	padding-right: 12px;
	position: relative;
}

#navigate-main > ul:not(.submenu) > li > a:after {
	content: "";
	width: 1px;
	height: 29px;
	background: #f1f1f1;
	position: absolute;
	right: 0px;
	top: 8px;
}

#navigate-main ul:not(.submenu) > li a:hover::after {
	width: 0px;
}

#navigate-main ul:not(.submenu) > li:first-child a:hover::after {
	width: 0px;
}



#navigate-main ul:not(.submenu) > li:first-child a:before {
	content: "";
	width: 1px;
	height: 29px;
	background: #f1f1f1;
	position: absolute;
	left: 0px;
	top: 8px;
}

#navigate-main ul:not(.submenu) li.active > a:hover {
	border: 0px;
}

#navigate-main ul:not(.submenu) li.active > a:focus {
	border: 0px;
}

#navigate-main ul:not(.submenu) > li a:hover {
    	border: 0px;
}

#navigate-main ul:not(.submenu) > li a:focus {
    	border: 0px;
}

#navigate-main ul:not(.submenu) > li a:hover {
	background-color: #f1f1f1;
	text-decoration: none;

}



#navigate-main ul:not(.submenu) li.active {
    background-color: #f1f1f1;
    border-bottom: 1px solid #d60c25;
    text-decoration: none;
}

#navigate-main > ul:not(.submenu) > li:nth-child(2) > a{
    color: #006738;
}




/*-------------range slider styles -----*/
.irs-bar {
	height: 10px;
	top: 33px;
	border-top: 0px;
	border-bottom: 0px;
	background: #5BB75B;
}
.irs-from, .irs-to, .irs-single {
	background: #5BB75B;
	font-size: 16px;
	top: -5px;
	padding: 2px 6px 2px 6px;
}

.irs-slider {
	border: 0px;
	background: #f7f7f7;

}
.irs-grid-text {
	font-size: 14px;
}
.rslider_text {
	text-align: center;
}
.search-title {
	margin-bottom: 12px;
	display: inline-block;
	color:#999999;
}



/*-------------рисуем кнопку меню ---------*/

#pull {
	margin-top: 20px;
	display: block;
	float: right;
	width: 26px;
	height: 22px;
}

#pull span:after,
#pull span:before {
	content: "";
	position: absolute;
	left: 0;
	top: 18px;
}

#pull span:after{
	top: 9px;
}
#pull span {
	position: relative;
	display: block;
}

#pull span,
#pull span:after,
#pull span:before {
	width: 100%;
	height: 3px;
	background-color: #008a41;
	transition: all 0.2s;
	backface-visibility: hidden;
	border-radius: 1px;
}

/* on activation */

#pull.on span {
	transform: rotate(45deg) translate(3px, 10px);
}

#pull.on span:after{
	background-color: transparent;
}

#pull.on span:before{
	transform: rotate(-90deg) translate(18px, 0px);
}

#pull.on + .menu {
	opacity: 1;
	visibility: visible;
}


/*--------конец кнопки меню--------*/

.footer_search {
	background: #fff;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 60px;
	position: absolute;
	bottom: 0px;
	display: none;
	z-index: 50;
}

.footer_search_close_button {
	position: absolute;
	right: 20px;
	font-size: 50px;
	color: #e1e1e1;
	top: 0px;
	cursor: pointer;
}

.footer_search_close_button:hover {
	color: #98058d;
}


/* ----slider ----*/
.carousel {
	position: relative;
}

.carousel-fade .carousel-inner .item {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
	z-index: 2;
}

.carousel,
.carousel-inner,
.carousel-inner .item {
	height: 100%;
}
.carousel-inner .item {
	background: #fff;
}

.carousel-inner {
	position: relative;
	overflow-x: hidden;
	width: 100%;
	height: 100%;
}
.carousel-inner > .item {
	display: none;
	position: relative;
	-webkit-transition: 0.6s ease-in-out left;
	transition: 0.6s ease-in-out left;
	width: 100%; 
	height: 100%;
	background-size: cover;

}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	line-height: 1;
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
	display: block;
}
.carousel-inner > .active {
	left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
	position: absolute;
	top: 0;
	width: 100%;
}
.carousel-inner > .next {
	left: 100%;
}
.carousel-inner > .prev {
	left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
	left: 0;
}
.carousel-inner > .active.left {
	left: -100%;
}
.carousel-inner > .active.right {
	left: 100%;
}
.carousel-control {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 8%;
	opacity: .6;
	filter: alpha(opacity=60);
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-control-left {
	background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.3) 0), color-stop(rgba(0, 0, 0, 0.0001) 100%));
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.3) 0, rgba(0, 0, 0, 0.0001) 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.carousel-control-right {
	left: auto;
	right: 0;
	background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0), color-stop(rgba(0, 0, 0, 0.3) 100%));
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.3) 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}


.carousel-control:focus{
	outline: none;
	color: #fff;
	text-decoration: none;
	opacity: .6;
	filter: alpha(opacity=60);
}

.carousel-control:hover,
.carousel-control-right:hover,
.carousel-control-left:hover{
	outline: none;
	color: #fff;
	text-decoration: none;
	opacity: .9;
	filter: alpha(opacity=90);
}



.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
	left: 35%;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
	right: 35%;
}

.carousel-control .icon-prev:before {
	content: '\2039';
}
.carousel-control .icon-next:before {
	content: '\203a';
}

.carousel-control .glyphicon-chevron-left:before {
	content: "\e257";
}

.carousel-control .glyphicon-chevron-right:before {
	content: "\e258";
}

.carousel-indicators {
	position: absolute;
	z-index: 15;
	margin-left: 0;	
	padding-left: 0;
	list-style: none;
	display: block;
    float:left;
    left:inherit;
    text-align: left;
    bottom: 118px;
}



/*
.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 10px 0 0;
	border-radius: 1px;
	cursor: pointer;
}
*/
.carousel-indicators ol{
    list-style-type: none;
} 


.carousel-indicators li {
    text-align:center;
	display: inline-block;
	cursor: pointer;
	list-style-type: none;
	text-indent: 0;
	width: auto;
	height: 27px;
	border-radius: 1px;
	margin-right: 10px;
	color:#fff;
	background-color: rgba(53, 53, 53, 0.55);
	padding: 0px 10px;
}

.carousel-indicators li:hover {
    color:#fff;
	background-color: rgba(0, 0, 0, 0.75);
}




.carousel-indicators li span {
    font-size:12px;
    display: inline-block;
	cursor: pointer;
}

/*
.carousel-indicators .active {
	margin: 0 10px 0 0;
	width: 10px;
	height: 10px;
	background-color: #ffffff;
}
*/

.carousel-indicators .active {
	display: inline-block;
	cursor: pointer;
	list-style-type: none;
	background-color: #fff;
	text-indent: 0;
	width: auto;
	height: 27px;
    margin-right: 10px;
	border-radius: 1px;
	color: #2b2b2b;
	border: 1px solid #fff;
	text-align:center;
	padding: 0px 10px;
}

.carousel-indicators .active:hover {
	display: inline-block;
	cursor: pointer;
	list-style-type: none;
	background-color: #fff;
	text-indent: 0;
	width: auto;
	height: 27px;
    margin-right: 10px;
	border-radius: 1px;
	color: #2b2b2b;
	border: 1px solid #fff;
	text-align:center;
	padding: 0px 10px;
}



.slider-complex-menu{
	position: absolute;
	bottom:50px;
	float: left;
	z-index:25;
}

.slider-complex-menu.complex-menu-relative {
      position: relative;
      margin-top: 50px;
      margin-bottom: 0px;
      bottom: 0px;
    }


.slider-complex-logo {
	float: left;
}

.slider-complex-logo a{
	display: inline-block;
	padding: 3px 15px 4px 15px;
	background-color: #fff;
}

.slider-complex-menu ul, ol{
	padding: 0;
	margin:0;	
	float: right;
	display:table;
}

.slider-complex-menu li{
	padding: 0;
	margin:0;
	height: 100%;
	float: left;
	list-style-type: none;
}


.slider-complex-menu li a {
	font-size: 11px;
	line-height: 4.2;
	font-family: 'open_sansregular';
	color: #ffffff;
	display:inline-block;
	text-transform: uppercase;
	padding-left: 16px;
	padding-right: 16px;
	text-decoration: none;
}

.slider-complex-menu li a span{
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}


.slider-complex-menu ul li a:hover span{
	border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}


.slider-complex-menu ul li a:visited, nav li a:focus{
	color: #ffffff;
}



.slider-complex-menu-mayak{
	background-color: #2164b6;
}

.slider-complex-logo-mayak{
    border-left:5px solid #2164b6;
}

.slider-complex-menu-mayak  li:hover a, .slider-complex-menu .slider-complex-menu-mayak  li.active  a {
	background-color: #11498e;
}



.slider-complex-menu-pc{
	background-color:#d4a030;
}

.slider-complex-logo-pc{
    border-left:5px solid #d4a030;
}

.slider-complex-menu-pc  li:hover a, .slider-complex-menu .slider-complex-menu-pc  li.active  a {
	background-color: #bf8406;
}




.slider-complex-menu-pc{
	background-color:#138a50;
}

.slider-complex-logo-pc{
    border-left:5px solid #138a50;
}

.slider-complex-menu-pc  li:hover a, .slider-complex-menu .slider-complex-menu-pc  li.active  a {
	background-color: #0b5e36;
}




.slider-complex-menu-vogue{
	background-color: #680858;
}

.slider-complex-logo-vogue{
    border-left:5px solid #47053c;
}

.slider-complex-menu-vogue  li:hover a, .slider-complex-menu .slider-complex-menu-vogue  li.active  a {
	background-color: #2a0524;
}



.slider-complex-menu-vivaldi{
	background-color: #a20b0b;
}

.slider-complex-logo-vivaldi{
    border-left:5px solid #a20b0b;
}

.slider-complex-menu-vivaldi  li:hover a, .slider-complex-menu .slider-complex-menu-vivaldi  li.active  a {
	background-color: #710a0a;
}



.slider-complex-menu-tchaikovsky{
	background-color: #2a7004;
}

.slider-complex-logo-tchaikovsky{
	border-left:5px solid #2a7004;
}

.slider-complex-menu-tchaikovsky li:hover a, .slider-complex-menu .slider-complex-menu-tchaikovsky  li.active  a {
	background-color: #194601;
}



.slider-complex-menu-minskworld{
	background-color: #192050;
}

.slider-complex-logo-minskworld{
	border-left:5px solid #192050;
}

.slider-complex-menu-minskworld li:hover a, .slider-complex-menu .slider-complex-menu-minskworld  li.active  a {
	background-color: #39406e;
}



.hideme{
	opacity:0;
}
.visible{
	opacity:1;
}

/* ------- Хлебные крошки ------ */

.hleb{
	font-size: 12px;
	line-height: 2.4;
	padding-bottom: 4px;
	background-color:#fff ;
	border-top:1px dotted #d9d9d9;
	color:#4d4d4d;
}

ul.B_crumbBox {
	display: inline-block;
	list-style: none;
	margin-bottom: 0px;
	padding-left: 0px;
}

ul.B_crumbBox li {
	display: inline;
	margin-right: 2px;
}

ul.B_crumbBox li:before {
	content: none;
}
ul.B_crumbBox span {
	color: #cc0c1d;
	font-size: 14px;

}

.hleb a, .hleb a span{
	border-bottom: 1px solid #d9d9d9;
	color: #999999;
	font-size:12px;
}

.hleb a:hover, .hleb a:hover span{
	color: #cf1028;
	text-decoration: none;
	border-bottom: 1px solid #cf1028;

}



.absolute-container-inner {
    position: absolute;
    z-index: 10;
}

.absolute-container-inner .btn-back-image {
    background-image: url("/assets/img/arrow-small.png");
    width: 30px;
    height: 11px;
    margin-top: 3px;
    display: inline-block;
    margin-right: 5px;
}

.absolute-container-inner .plans-back-button {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    margin-top: 13px;
    height: 40px;
    width: 140px;
    background: #fff;
    border: 1px solid #fff;
    color: #444;
}


  

.absolute-container-inner .plans-back-button:hover, .absolute-container-inner .plans-back-button:focus {
    background:  rgba(255, 255, 255, 0);
    border: 1px solid #fff;
    color: #fff;
}

.absolute-container-inner .plans-back-button:hover .btn-back-image, .absolute-container-inner .plans-back-button:focus .btn-back-image {
    background-image: url("/assets/img/arrow-small-w.png");
}

.absolute-container-inner .plans-back-button span {
    margin-top: 4px;
}



/* ------- Хлебные крошки ------ */



h1{
	text-align: center;
	font-family: 'open_sansbold';
	font-size: 40px;
	margin-top:30px;
	margin-bottom:40px;

}

#news-block{
	margin-bottom:45px;
}

.news-images{
	padding-left:0;
}



.news-date{
	font-size: 13px;
	color: #999999;
	padding-top: 10px;
}

.news-images img {
	border:1px solid #d5d5d5;
	width:100%;
	max-width: 270px;
	margin-bottom: 40px;
	opacity: 1;
	filter: alpha(opacity=80); /* For IE8 and earlier */
	/*
	-webkit-filter: grayscale(90%);
	-moz-filter: grayscale(90%);
	-ms-filter: grayscale(90%);
	-o-filter: grayscale(90%);
	filter: grayscale(90%);
	filter: gray; */     /* IE 6-9 */

	/*Добавим вот такой вот код*/
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	/*конец кода с transition*/
}

.news-images img:hover {
	opacity: 0.8;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	-o-filter: none;
	filter: none;
	filter: none; /* IE 6-9 */
}

.news-images img.news-img-hover {
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	-o-filter: none;
	filter: none;
	filter: none; /* IE 6-9 */
}


.container{
 	max-width: none !important;
	width: 1200px;
	min-width: 1200px;
}





.news-content {
	width: 800px;
}

.news-content h1{
    text-align: left;
    margin-bottom:10px;
}

.news-content img {
    margin-bottom: 15px;
    margin-top: 15px;
}

.news-content .btn img {
    margin-bottom: 0px;
    margin-top: 0px;
}


.news-content-images{
    text-align: left;
}

.news-content-images img{
	border: 1px solid #d9d9d9;
	margin-top:40px;
	margin-bottom:40px;
}

.bold, strong {
    font-weight:100;
	font-family: 'open_sansbold';
}

.light{
    font-family: 'open_sanslight';
}

.semibold {
    font-family: 'open_sanssemibold';
}
.news-content h5 {
	font-size: 13px;
	color: #999999;
}

.news-content ul{
	margin-top:30px;
	margin-bottom:30px;
	list-style-type: none ;
}


.news-content ul li{
	margin-bottom:10px;
}

.news-content ul li:before {
	content: "› "; /* Добавляем в качестве маркера символ */
}

.news-content .btn {
	border-radius: 4px;
	margin-right: 40px;
	margin-bottom: 20px;
}

.news-content-ftr{
	height: 50px;
}

.btn img{
	max-width: 30px;
	margin-right:10px;
}



/* ----------- награды  ---------  */

.nagradi{
    position:relative;
}

.nagrada-left {
	display: block;
	font-size: 14px;
	line-height: 1.7;
	text-align: right;
	padding-right: 30px;
}

.nagrada-right {
	display: block;
	font-size: 14px;
	line-height: 1.7;
	text-align: left;
	padding-left: 30px;
}




#navigate-main ul.submenu {
    display: none;
    position: absolute;
    z-index: 10;
    background: #fff;
    padding-left: 0px;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    z-index: 101;
    margin-left:0px;
}
#navigate-main ul.submenu li{
    float: none;
    list-style-type: none;
    border-bottom: 1px solid #eee;
}
#navigate-main ul.submenu li a{
    width: 100%;
}
#navigate-main .caret {
    margin-left: 5px;
    margin-bottom: 3px;
}


.nagrada-left .push{
	position: absolute;
	width: 7px;
	height: 7px;
	border-radius: 70%;
	background: #d31818;
	content: "";
	right: -4px;
	transition: .3s ease-in-out;
	top: 33px;
    z-index: 10;
}

.nagrada-left .date-1{
	position: absolute;
	width: 3px;
	height: 30px;
	content: "";
	background: #fff;
	transition: .3s ease-in-out;
	z-index: 10;
	right: -2px;
	top:22px;
}

.nagrada-left img{
	margin: 20px 0 0 30px ;
}



.nagrada-left:hover .push{
	box-shadow: 0 0 0 10px rgba(0,0,0,.2)
}


.nagrada-right .push{
	position: absolute;
	width: 7px;
	height: 7px;
	border-radius: 70%;
	background: #d31818;
	content: "";
	left: -3px;
	transition: .3s ease-in-out;
	top: 33px;
	z-index: 100;
}

.row:hover .push{
	box-shadow: 0 0 0 10px rgba(0,0,0,.2)
}

.nagrada-right img{
	margin: 20px 30px 0 0 ; 
}

.nagrada-right .date-1{
	position: absolute;
	width: 3px;
	height: 30px;
	content: "";
	background: #fff;
	transition: .3s ease-in-out;
	z-index: 10;
	left: -2px;
	top:22px;
}


.nagrada-txt{
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'open_sansbold';
}







.news-block-wrapper p img {
    max-width: 100%;
    width: 100%;
    margin: 20px 0px;
}







.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #d5041e;
    border-color: #d5041e;
}


.pagination > li > a, .pagination > li > span, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #8e8e8e;
}





/* ----------- отзывы  ---------  */

.otziv{
    position:relative;
}

.otziv-left {
	display: block;
	font-size: 14px;
	line-height: 1.7;
	text-align: right;
	padding-right: 30px;
	
}


.otziv-item:last-child .otziv-left {
    border-left: 1px solid #fff;
}

.otziv-item:last-child .otziv-right{
     border-left: 1px solid #fff;
}

.otziv-right {
	display: block;
	font-size: 14px;
	line-height: 1.7;
	text-align: left;
	padding-left: 30px;
}



.otziv-left .push{
	position: absolute;
	width: 7px;
	height: 7px;
	border-radius: 70%;
	background: #d31818;
	content: "";
	right: -4px;
	transition: .3s ease-in-out;
	top: 33px;
	z-index: 100;
}

.otziv-left .date-1{
	position: absolute;
	width: 3px;
	height: 30px;
	content: "";
	background: #fff;
	transition: .3s ease-in-out;
	z-index: 10;
	right: -2px;
	top:22px;
}

.otziv-txt{
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'open_sansbold';

}


.otziv-left img{
	margin: 30px 0 0 0px ;
}


.otziv-left:hover .push{
	box-shadow: 0 0 0 10px rgba(0,0,0,.2)
}


.otziv-right .push{
	position: absolute;
	width: 7px;
	height: 7px;
	border-radius: 70%;
	background: #d31818;
	content: "";
	left: -3px;
	transition: .3s ease-in-out;
	top: 33px;
	z-index: 100;
}

.row:hover .push{
	box-shadow: 0 0 0 10px rgba(0,0,0,.2)
}

.otziv-right img{
	margin: 30px 0 0 0 ; 
}

.otziv-right .date-1{
	position: absolute;
	width: 3px;
	height: 30px;
	content: "";
	background: #fff;
	transition: .3s ease-in-out;
	z-index: 10;
	left: -2px;
	top:22px;
}

.irs-bar {
    height: 10px;
    top: 33px;
    border-top: 0px;
    border-bottom: 0px;
    background: #bfbfbf;
}
.irs-from, .irs-to, .irs-single {
    background: #006738;
    top: -5px;
}

.irs-slider {
    border: 0px;
    background: #FFF;

}
.irs-grid-text {
    font-size: 14px;
}



#inner-search-table table thead tr th {
    cursor: pointer;
}

#inner-search-table table thead tr th:hover {
    background: #f5f5f5;
}

.right-fixed-icons {
    position: fixed;
    z-index: 3500;
    right: 0px;
    top: 140px;
}

.right-fixed-icons button {
    font-size: 1.2em;
    border-radius: 5px 0px 0px 5px;
}

.btn-fixed-right {
    float: right;
    clear: both;
    margin-bottom: 8px;
}

.btn-fixed-right span {
    text-align: right;
    display: inline-block;
    text-transform: lowercase;
    font-size: 13px;
}

/* -- --  контакты   - -- -- */ 
.nav-tabs > li > a {
   margin-right: 10px;
   padding: 10px 30px;
   color: #808080;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
   color: #323232;
}


adress dl {
  display:table-row;
}

adress dt {
    float:left;
   overflow:hidden;
   display:table-cell;
   width:150px; 
   font-weight:400; 
   font-family:"open_sansbold";  
 }
 
adress dd {
    float:left;
    overflow:hidden;
    display:table-cell;
    margin-bottom:20px;
}

.tab-pane > #map-wrapper,   .tab-pane > #map-wrapper2, .tab-pane > #map-wrapper3{
    position: relative;
    height: 364px;
    width: 630px;
    float:right;
    margin:30px 0 30px 0;
    }
                              
.tab-pane > #map-wrapper #map,  .tab-pane > #map-wrapper2 #map2, .tab-pane #map-wrapper3 #map3{
     height: 100%;
     width: 100%;
    }         

[data-favourite-id-table]:hover, td.external-link-td:hover {
  background: #e7e7e7; }

[data-favourite-id-table] span.glyphicon-star {
  color: #ffb300; }

#inner-search-table .table-hover > tbody > tr:hover, #favourites-tbody > tr:hover {
    cursor: pointer;
}


/*    ------------ FOOTER ----------- */

footer {
    background: #f7f7f7;
    margin-top: 50px;
}

.footer-complex{
    display: inline-block;
    margin: 24px 16px 12px 0;
    max-width: 130px;
    vertical-align: top;
}

.footer-complex p{
    margin: 0px 0 14px 0;
    text-transform: uppercase; 
    font-family: 'open_sansbold';  
    font-size: 13px;  color: #323232;
}

.footer-complex ul{
    padding-left: 0;
    list-style: none; 
    font-size:13px; 
}

.footer-complex ul li {
    margin-bottom:8px;
}

.footer-complex ul li a{
   color:#808080;
   display:inline-block;
   text-decoration:none;

}

.footer-complex ul li a:hover{
    color:#d60c25;
}

.footer-complex ul {
    margin-left: 0px;
}




.footer-contacts {
    background-color: #ffffff;
    margin: 0;
    float: right;
    border: 2px solid #ca051e;
    padding: 22px 30px;
    font-size: 14px;
    border-bottom: 0px;
}

.footer-contacts p{
    margin-bottom: 10px;
}

.footer-contacts a{
    margin-right: 20px;
}

.text-button {
    color: #d5041e;
    cursor: pointer;
}

.text-button:hover {
    color: #006738;
    
}

.contact-phone a{
    display:inline-block;
    border-bottom: 1px solid #ffffff;
    text-decoration:none;
    color: #4c4c4c;
}

.contact-phone a:hover{
    border-bottom: 1px solid #d5041e;
    color:#d5041e;
}



.favourite-star-td-wrapper .tooltip.top .tooltip-inner {
    background-color: #5bc0de;
}
.favourite-star-td-wrapper .tooltip.top .tooltip-arrow {
    border-top-color: #5bc0de;
}





.breadcrumb {
    padding: 2px 0px;
    margin-bottom: 0px;
    list-style: none;
    background-color: #fff;
    border-radius: 0px;
}





/* Loading animation */
.waiting {
  position: fixed;
  width: 1px;
  height: 1px;
  z-index: 10000000000;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto; }

.waiting-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px; }

.waiting-child {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
  max-width: 172px;
  max-height: 172px; }

.cssload-fond {
  position: relative;
  margin: auto; }

.cssload-container-general {
  animation: cssload-animball_two 1.15s infinite;
  -o-animation: cssload-animball_two 1.15s infinite;
  -ms-animation: cssload-animball_two 1.15s infinite;
  -webkit-animation: cssload-animball_two 1.15s infinite;
  -moz-animation: cssload-animball_two 1.15s infinite;
  width: 22px;
  height: 22px; }

.cssload-internal {
  width: 22px;
  height: 22px;
  position: absolute; }

.cssload-ballcolor {
  width: 12px;
  height: 12px;
  border-radius: 30%; }

.cssload-ball_1, .cssload-ball_2, .cssload-ball_3, .cssload-ball_4 {
  position: absolute;
  animation: cssload-animball_one 1.15s infinite ease;
  -o-animation: cssload-animball_one 1.15s infinite ease;
  -ms-animation: cssload-animball_one 1.15s infinite ease;
  -webkit-animation: cssload-animball_one 1.15s infinite ease;
  -moz-animation: cssload-animball_one 1.15s infinite ease; }

.cssload-ball_1 {
  background-color: #046632;
  top: 0;
  left: 0; }

.cssload-ball_2 {
  background-color: #dc021d;
  top: 0;
  left: 23px; }

.cssload-ball_3 {
  background-color: #dc021d;
  top: 23px;
  left: 0; }

.cssload-ball_4 {
  background-color: #046632;
  top: 23px;
  left: 23px; }

@keyframes cssload-animball_one {
  0% {
    position: absolute; }

  50% {
    top: 12px;
    left: 12px;
    position: absolute;
    opacity: 0.5; }

  100% {
    position: absolute; } }

@-o-keyframes cssload-animball_one {
  0% {
    position: absolute; }

  50% {
    top: 12px;
    left: 12px;
    position: absolute;
    opacity: 0.5; }

  100% {
    position: absolute; } }

@-ms-keyframes cssload-animball_one {
  0% {
    position: absolute; }

  50% {
    top: 12px;
    left: 12px;
    position: absolute;
    opacity: 0.5; }

  100% {
    position: absolute; } }

@-webkit-keyframes cssload-animball_one {
  0% {
    position: absolute; }

  50% {
    top: 12px;
    left: 12px;
    position: absolute;
    opacity: 0.5; }

  100% {
    position: absolute; } }

@-moz-keyframes cssload-animball_one {
  0% {
    position: absolute; }

  50% {
    top: 12px;
    left: 12px;
    position: absolute;
    opacity: 0.5; }

  100% {
    position: absolute; } }

@keyframes cssload-animball_two {
  0% {
    transform: rotate(0deg) scale(1); }

  50% {
    transform: rotate(360deg) scale(1.3); }

  100% {
    transform: rotate(720deg) scale(1); } }

@-o-keyframes cssload-animball_two {
  0% {
    -o-transform: rotate(0deg) scale(1); }

  50% {
    -o-transform: rotate(360deg) scale(1.3); }

  100% {
    -o-transform: rotate(720deg) scale(1); } }

@-ms-keyframes cssload-animball_two {
  0% {
    -ms-transform: rotate(0deg) scale(1); }

  50% {
    -ms-transform: rotate(360deg) scale(1.3); }

  100% {
    -ms-transform: rotate(720deg) scale(1); } }

@-webkit-keyframes cssload-animball_two {
  0% {
    -webkit-transform: rotate(0deg) scale(1); }

  50% {
    -webkit-transform: rotate(360deg) scale(1.3); }

  100% {
    -webkit-transform: rotate(720deg) scale(1); } }

@-moz-keyframes cssload-animball_two {
  0% {
    -moz-transform: rotate(0deg) scale(1); }

  50% {
    -moz-transform: rotate(360deg) scale(1.3); }

  100% {
    -moz-transform: rotate(720deg) scale(1); } }
    
.gdisplaynone {
    display: none; 
}
    
/* end loading animation */



/* reviews */
#reviews-tabs-complex {
    padding-bottom: 50px;
    background: #fff;
}

.reviews-text {
    white-space: pre-line;   
}

.complete{
    display:none;
}

.more, .less{
    color: #dc021d;
    cursor: pointer;
    font-size: 0.8em;

}

.otziv i.fa {
    color: #c2c2c2;
}

/* end reviews */

.glyphicon-triangle-top {
    font-size:10px;
    top: 0;
    margin-left: 4px;
}

.glyphicon-triangle-bottom{
    font-size:10px;
    top: 0;
    margin-left: 4px;
}

.slider-pause{
    display:block;
    
    text-align: center;
}

.slider-pause img{
   position:absolute;
   z-index:10; 
   margin-left:-25px;
   max-width: 49px;
   opacity: 0.8;
}
 
.slider-pause:hover img{
    opacity:1;
    cursor: pointer;
    
}

.slider-play{
    
    display:none;
    text-align: center;
}

.slider-play img{
   position:absolute;
   z-index:10; 
   margin-left:-25px;
   max-width: 50px;
   opacity: 0.8;
}
 
.slider-play:hover img{
    opacity:1;
    cursor: pointer;
} 

.map-info {
    position: absolute;
    bottom: 107px;
    background: #fff;
    left: 50%;
    margin-left: 265px;
    font-size: 15px;
    padding: 14px 18px 11px 18px;
    opacity: 0.85;
}

.map-info div{
    margin-bottom:4px;
}

.map-info div span {
    margin-top: -28px;
    margin-left: 30px;
    display: block;   
}

.mainoffer-wrapper {
    position: absolute;
    left: 50%;
    margin-left: -585px;
    top: 50%;
    margin-top: -285px;
    z-index: 15;
}


.mainoffer-preheader {
    color: #f7f7f7;
    font-size: 14px;
}

.mainoffer-header {
    text-transform: uppercase;
    font-size: 48px;
    font-family: 'open_sansbold';
    max-width: 80%;
    line-height: 58px;
    margin-top: 26px;
    color: #fff;
}

.mainoffer-footer {
    margin-top: 40px;   
}



.btn-empty {
    background: rgba(63, 63, 63, 0.31);
    color: #fff;
    border: 1px solid #eee;
    z-index: 99;
}


sup.tprice {
    color: #b8b8b8;
}


.input-group-addon {
    color: #888;
}


#object-modal-small th {
    font-weight: normal;
}


.modal {
  overflow-y:auto;
}


.modal {
    overflow-y: auto;
}

.modal-open {
    overflow: auto;
}

.modal-open[style] {
    padding-right: 0px !important;
}


button.btn:focus, button.btn, button.btn:active {
      outline: none;
}

.company-menu{
    margin-top:27px;
}

.company-item{
    padding-left:50px;
}

.company-menu-icon{
    text-align:center;
    display:block;
    margin-bottom:0px;
}

.company-menu-icon object{
    max-width:50px;
    fill:#4c4c4c;
    color:#4c4c4c;
}

.company-menu-icon h3{
    margin:10px 0;
    padding-top: 46px;
}

.company-menu-icon h3 span{
    font-size:18px;
    color:#4c4c4c;
}

.company-menu-icon h3:hover a{
    text-decoration:none;
    color:#d5041e ;
    border-bottom:1px solid #d5041e ;
}

.company-menu-icon-delimetr{
    height:1px;
    width:150px;
    background-color:#d2d2d2;
    margin: 40px auto ;
}

.about-nav a{
    display: block;
}

.about-nav object{
    position: absolute;
    display: block;
    left: 0; 
    right: 0; 
    margin-left: auto; 
    margin-right: auto; 
    width: 40px;
    cursor: pointer;
    z-index: -1;
}

.about-nav a:not(.active) object{
    opacity: 0.4;   
}

.about-nav a.active object{
    opacity: 1;   
}

.about-nav a:not(.active):hover object{
    opacity: 1;   
}

.about-nav a:not(.active):hover{
    cursor: pointer;
}

.about-nav a.active:hover{
    cursor: default;
}

.about-nav a.active span {
    color: #d60c25;
}

.about-nav a:not(.active):hover span {
    color: #d60c25;
}




.grayscale {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.grayscale-disabled {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
    -webkit-filter: grayscale(0%);
}


.realty-map-wrapper {
    background-image: url('/assets/images/realty-map/bg.png');
    background-color: #000;
}

.realty-map {
    width: 100%;
}

.realty-map h1 {
    color: #fff;
    text-align: center;
    margin-top: 0px;
    padding-top: 30px;
    position: relative;
}

.realty-map-wrapper-image {
    width: 766px;
    height: 629;
    position: relative;
    margin: 0 auto;
}

.realty-map-image {
    width: 766px;
    height: 629;
    padding: 0px 0px 10px;
}

#vogue-icon {
    background-image: url('/assets/images/realty-map/vogue.png');
    width: 98px;
    height: 68px;
    top: 225px;
    left: 590px;
}

#mm-icon {
background-image: url('/assets/images/realty-map/mm.png');
width: 138px;
height: 43px;
top: 149px;
left: 686px;
}

#tc-icon {
background-image: url('/assets/images/realty-map/tc.png');
width: 101px;
height: 72px;
top: 230px;
left: 265px;
}

#mw-icon {
background-image: url('/assets/images/realty-map/mw.png');
width: 92px;
height: 90px;
top: 379px;
left: 390px;
}

#pc-icon {
background-image: url('/assets/images/realty-map/pc.png');
width: 134px;
height: 68px;
top: 225px;
left: 460px;
}

#vivaldi-icon {
background-image: url('/assets/images/realty-map/vivaldi.png');
width: 87px;
height: 52px;
top: 50px;
left: 720px;
}

.map-icon {
    position: absolute;
}

.map-icon a{
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
}

.map-icon:hover {
    opacity: 0.85;
    cursor: pointer;
    -webkit-filter: grayscale(80%); /* Safari 6.0 - 9.0 */
    filter: grayscale(80%);
}

.map-icon span {
    color: #fff;
    position: absolute;
    bottom: -15px;
    width: 100%;
    text-align: center;
    font-size: 14px;
}


/* ----------- кредитная программа-----*/ 

.credit-ul {
    margin-top:20px;
}

.credit-ul li{
    color:#d5041e;
}

.credit-ul li span{
    color:#4c4c4c;
}

.contact-image{
    margin:0px 20px 20px 0px;   
}

blockquote {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 40px;
    -webkit-margin-end: 40px;
}

.media-block2 h3{
    margin-bottom:50px;
    margin-top:16px;
}

.video-max{
    max-width:600px;
    height:338px;
}


#inner-search-table table tbody tr:nth-child(15n + 1):not(:first-child) {
    background-color: #f7f7f7;
}

#inner-search-table table tbody tr:nth-child(15n + 1):not(:first-child):hover {
    background-color: #f5f5f5;
}

#inner-search-table table thead tr th.not-sort:hover {
     cursor: default;   
}

#inner-search-table table thead th.not-sort:hover {
     background: #fff;
     cursor: default;
}




/* убираем скругление с кнопок */
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.btn-lg, .btn-group-lg > .btn {
    border-radius: 0;
}

.irs-from, .irs-to, .irs-single {
    border-radius: 0px;
}

.btn {
    border-radius: 0px;
}

.right-fixed-icons button {
     border-radius: 0px;
}
/* end убираем скругление с кнопок */


.news-date {
     margin-bottom: 20px;   
}


/* ---- выполненные проекты ---- */
.completed-project{
    margin-top:30px;
}
.completed-project img{
    max-width:600px;
    margin-top:0px;
    margin-bottom:20px;
}

.completed-project .col-md-3{
    padding-left:0px;
}

.completed-project .project-text h3{
    margin-top:0px;
    text-transform:uppercase;
}

.btn-empty-2 a{
    color:#939393;
}

.btn-empty-2 {
    margin:40px 0px;
}

.project-description{
    font-size:18px;
}


.project-metr, .project-metr .fa1 {
    color:#5BB75B;
}

.project-metr .fa1{
    margin-right:12px;
}

.project-year, .project-year .fa2, .project-location, .project-location .fa2 {
    color:#9a9999;
}

.project-year .fa-clock-o{
    margin-right:12px;
    margin-left:1px;
}

.project-location .fa-map-marker {
    margin-right:12px;
    margin-left:4px;
}


ol, ul {
    margin-left: 20px;
}


.table-requisites tbody td, .table-requisites tbody th {
    padding: 5px;
    border:1px solid #dadada;
}


.news-item-in-list:first-child {
    float: left;
}


.green {
    color: #3aa73a;;
}


.ogrange {
    color: #eaa500;
}


.center-block {
    float: none;
}


#contact-express-modal .form-group{
    margin-bottom: 8px;
}


#comnat label.btn {
    padding-left: 9px;
    padding-right: 9px;
}


.footer-bir-by {
    background: #ca051e; 
    color:#fff; 
    line-height:1.4;   
    font-size: 13px;
    font-family: sans-serif;
    padding: 10px;
}


.footer-bir-by .footer-link {
    color: #fff;
    text-decoration: underline;
}


.btn-success {
    color: #fff;
    background-color: #d60c25;
    border-color: #af0016;
}

.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    color: #fff;
    background: rgb(0, 103, 56);
    border-color: #153828;
}

.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    color: #fff;
    background-color: #006738;
    border-color: #1a3e2d;
}

.btn-info {
    color: #fff;
    background-color: #d60c25;
    border-color: #a00316;
}

.btn-info:focus, .btn-info.focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #d60c25;
    border-color: #a00316;
}

.btn-info:hover {
    color: #fff;
    background: rgb(0, 103, 56);
    border-color: #00522d;
}

a.news-text:hover {
    color: #d60c25;
    text-decoration: none;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #d60c25;
    border-color: #a00316;
}

a.news-text{
	font-family: 'open_sansbold';
	color: #4c4c4c;
	font-size: 15px;
	text-transform: uppercase;
}

a.news-text-hover {
	color: #d60c25;
	text-decoration: none;
}

.mainoffer-header mark {
    background: #ed1338;
    color: #fff;
    padding: 3px 17px;
}

.about-nav a.active span {
    color: #d60c25;
}

a {
    color: #d5041e;
}

.hleb a:hover, .hleb a:hover span {
    color: #98058d;
    text-decoration: none;
    border-bottom: 1px solid #98058d;
}







[class*=" imghvr-"] figcaption, [class^=imghvr-] figcaption {
    background-color: #1c784e;
}

[class^='imghvr-'],
[class*=' imghvr-'] {
  background-color:  #1c784e;
}

[class*=" imghvr-"] figcaption, [class^=imghvr-] figcaption{
    padding:40px;
}

[class^='imghvr-shutter-out-']:before, [class*=' imghvr-shutter-out-']:before {
    background: #1c784e;
    position: absolute;
    content: '';
    -webkit-transition-delay: 0.105s;
    -moz-transition-delay: 0.105s;
    transition-delay: 0.105s;
}




.imgwrapperh {
         margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 200px;
    padding: 0px 15px 15px 15px;   
}

.lizing table tbody tr td{
    padding:20px;
    
}





.footer-bir-by .glyphicon-star {
  font-size: 13px;
  color: #ffdd2c;
}
.footer-bir-by .glyphicon-star.half {
  position: relative;
}
.footer-bir-by .glyphicon-star.half:before {
  position: relative;
  z-index: 9;
  width: 77%;
  display: block;
  overflow: hidden;
}
.footer-bir-by .glyphicon-star.half:after {
  content: '\e006';
  position: absolute;
  z-index: 8;
  color: #98058d;
  top: 0;
  left: 0;
}

#footer-stars {
    /* cursor: pointer;  */
}


.image-quotes {
    margin-top: -20px;
    border-bottom: 1px solid #eee;
    margin-bottom: 25px;
    font-size: 14px;
    padding-bottom: 15px;   
}



.emo-col {
    padding: 15px;
}

.emo-col:hover {
    border: 1px solid #eee;
    background: #fbfbfb;
    cursor: pointer;
}

.emo-p {
    font-size: 14px;
    margin-top: 10px;
}

.emo-img {
    width: 100%;
}

.emo-dialog {
    min-width: 900px;

}

.emo-dialog .swal2-title {
    margin-top: 30px;
    font-size: 24px;

}


.tableRowLink {
    color: #006738;
}

.tableRowLink:hover {
    color: #d5041e;
    text-decoration: underline;
}

ul.slider-complex-menu-mayak li a {
padding-left: 14px;
    padding-right: 14px;
}
